﻿:root {
    /* TrakHound Blue Colors */
    --accent: #0073e6;
    --accentLight: #00aaff;
    --accentVeryLight: #80d4ff;
    --accentDark: #0066cc;
    --accentVeryDark: #004d99;
    --accent: #2870bd;
    --accentLight: #428ad7;
    --accentVeryLight: #80d4ff;
    --accentDark: #1b4b7e;
    --accentVeryDark: #004d99;
    --sectionBackgroundDark: #004080;
    --sectionBackgroundDarkStart: #004080;
    --sectionBackgroundDarkEnd: #004d99;
    --sectionBorderDark: #2a528b;
    --tableBackground: #fff;
    --tableBorder: #eee;
    --tableHeader: #333;
    --tableText: #333;
    --tableLink: var(--accent);
    --tableBackgroundDark: #004080;
    --tableBorderDark: #2a528b;
    --headerLinkSize: 16px;
    --headerHeight: 75px;
    --footerBackgroundMid: #0059b3;
    --footerBackgroundStart: #004d99;
    --footerBackgroundEnd: #004080;
    --footerBackgroundLight: #2a528b;
    --footerBorder: #00264d;
    --footerTextColor: #ebf1f9;
    --footerTextHoverColor: var(--accentVeryLight);
    --bannerBackground: #004080;
    --bannerBorder: #2a528b;
    --bannerBorderLight: #89addc;
    --bannerTextColor: #ebf1f9;
    --bannerTextAlternateColor: var(--accentVeryLight);
    --bannerTableBackground: #1d2730;
    --bannerTableBorder: #053361;
    --sponsorColor: rgb(255, 81, 110);
}

html,
body {
    text-align: center;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    background: #fff;
}

html,
body,
.app {
    height: 100%;
}

main {
    height: 100%;
}

a {
    color: var(--accent);
    text-decoration: none;
}

    a:hover {
        color: var(--accentDark);
        text-decoration: underline;
    }


.content {
    text-align: left;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.overview {
    padding-bottom: 50px;
    line-height: 26px;
}

h1 {
    color: #444;
    font-weight: 400;
}

h2 {
    color: #333;
    font-weight: 400;
    padding-top: 20px;
}

h3 {
    color: #444;
    padding-top: 0px;
    font-weight: 400;
}


﻿.breadcrumb-links .divider {
    font-size: 11px;
    margin-left: 10px;
    margin-right: 10px;
    color: #ccc;
    vertical-align: top;
    line-height: 24px;
}

.breadcrumb-links .divider:last-child {
    display: none;
}

﻿.breadcrumb-link {
    color: var(--accent);
    font-size: 13px;
    display: inline-block;
    margin-right: 5px;
    text-decoration: none;
}

.breadcrumb-link:hover a {
    text-decoration: underline;
}

.breadcrumb-organizer {
    color: #555;
    font-size: 13px;
    display: inline-block;
    margin-right: 5px;
    text-decoration: none;
}

    .breadcrumb-organizer:hover {
        /*text-decoration: underline;*/
    }



.section {
    width: 100%;
    border-top: none !important;
    border-bottom: 1px solid #eee !important;
}

.section-container {
    display: grid;
    grid-template-rows: max-content max-content max-content max-content 1fr max-content;
    grid-template-columns: 1fr max-content;
    grid-column-gap: 80px;
    max-width: 1400px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 80px 0;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

@media only screen and (max-width: 1600px) {

    .section-container {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 1200px) {

    .section-container {
        max-width: 1000px;
    }
}

@media only screen and (max-width: 1200px) {

    .section-container {
        display: block;
        grid-template-rows: none;
        grid-template-columns: none;
        grid-column-gap: 0;
        padding-left: 50px;
        padding-right: 50px;
    }
}


.section-subtitle {
    display: block;
    grid-row: 1;
    grid-column: 1;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    padding-left: 50px;
    margin-bottom: 10px;
    color: var(--accent);
}

.section-title {
    grid-row: 2;
    grid-column: 1;
    padding-left: 50px;
    text-align: left;
}

    .section-title h1 {
        font-size: 40px;
        font-weight: 500;
        margin: 0;
    }

.section-text {
    display: block !important;
    grid-row: 3;
    grid-column: 1;
    font-size: 16px;
    line-height: 35px;
    text-align: left;
    padding-left: 50px;
}

.section-text li {
    font-size: 14px;
}

.section-links {
    display: block !important;
    grid-row: 4;
    grid-column: 1;
    text-align: left;
    padding-top: 30px;
    padding-left: 50px;
}

    .section-links .btn {
        text-decoration: none;
        line-height: 30px;
        margin-right: 20px;
    }

        .section-links .btn .icon {
            margin-left: 10px;
        }

    .section-links .btn-secondary {
        background: var(--accentVeryDark);
        background: rgba(255, 255, 255, 0.1);
        border: 1px solid var(--accentVeryDark);
        border: 1px solid #ddd;
        border-radius: 2px;
        padding: 15px 30px;
        color: #333;
        color: var(--accent);
    }

        .section-links .btn-secondary:hover {
            background: #fafafa;
        }

.section-table {
    display: block !important;
    grid-row: 6;
    grid-column-start: 1;
    grid-column-end: 3;
    display: block;
    color: var(--tableText);
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
}

    .section-table table {
        background: var(--tableBorder);
        width: 100%;
    }

    .section-table th {
        background: var(--tableBorder);
        color: var(--tableHeader);
        text-align: center;
        padding: 5px 10px;
    }

    .section-table td {
        background: var(--tableBackground);
        text-align: center;
        padding: 5px 10px;
    }

    .section-table a {
        color: var(--tableLink);
    }

.section-image {
    display: block !important;
    grid-row-start: 1;
    grid-row-end: 6;
    grid-column: 2;
    text-align: center;
    padding-top: 40px;
    padding-right: 60px;
}

    .section-image img {
        max-width: 600px;
    }


@media only screen and (max-width: 1000px) {

    .section-subtitle,
    .section-title,
    .section-text,
    .section-image,
    .section-table,
    .section-links {
        padding-left: 0;
        padding-right: 0;
    }
}


.section.center .section-title,
.section.center .section-subtitle,
.section.center .section-text {
    text-align: center;
    padding-left: 0;
}


.section.medium {
    background: #eee;
}

    .section.medium .section-container {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
    }

    .section.medium .section-title h1,
    .section.medium .section-text,
    .section.medium .section-links .btn {
        color: #555;
    }

    .section.medium .section-subtitle {
        color: var(--accent);
    }


    .section.medium .section-links .btn-secondary {
        color: var(--accent);
    }

        .section.medium .section-links .btn-secondary:hover {
            background: var(--accentDark);
            color: #fff;
        }


.section.dark {
    background: var(--sectionBackgroundDark);
    background: linear-gradient(0deg, var(--sectionBackgroundDarkStart) 0%, var(--sectionBackgroundDarkEnd) 100%);
}

    .section.dark .section-container {
        border-left: 1px solid var(--sectionBorderDark);
        border-right: 1px solid var(--sectionBorderDark);
    }

    .section.dark .section-title h1,
    .section.dark .section-text,
    .section.dark .section-links .btn {
        color: #fff;
    }

    .section.dark .section-subtitle {
        color: #80d4ff;
    }

    .section.dark .section-links .btn-primary {
        background: var(--accent);
        border-radius: 2px;
        padding: 15px 30px;
        color: #fff;
    }

    .section.dark .section-links .btn-secondary {
        background: var(--accentVeryDark);
        background: rgba(255, 255, 255, 0.1);
        border: 1px solid var(--accentVeryDark);
    }

    .section.dark .section-links .btn-primary:hover {
        background: var(--accentLight);
    }

    .section.dark .section-links .btn-secondary:hover {
        background: var(--accent);
    }

    .section.dark .section-links .btn-link:hover {
        color: var(--accentLight);
    }



@media only screen and (max-width: 1000px) {

    .navigation {
        text-align: center;
    }

    .content {
        padding-left: 80px;
        padding-right: 80px;
    }

    .quick-links {
        grid-template-columns: 1fr;
        margin-bottom: 0;
    }

    .quick-link {
        margin-bottom: 40px;
    }

        .quick-link .quick-link-content {
            max-width: 100%;
            height: auto;
            min-height: 230px;
        }

    .download-panel .diagram img {
        max-width: 100%;
    }
}


@media only screen and (max-width: 750px) {

    .content {
        padding-left: 60px;
        padding-right: 60px;
    }
}


@media only screen and (max-width: 600px) {

    .download-panel .links-bar {
        grid-template-columns: 1fr;
    }

        .download-panel .links-bar .links-bar-panel {
            padding: 0;
            text-align: center;
            ;
            min-height: 40px;
            margin-bottom: 10px;
            border-right: none;
        }
}


@media only screen and (max-width: 400px) {

    .header img {
        height: 35px;
        margin-bottom: 8px;
    }

    .header .subtitle {
        display: block;
        color: var(--accent);
        font-size: 12px;
    }
}
